/*
 * The Typekit service used to deliver this font or fonts for use on websites
 * is provided by Adobe and is subject to these Terms of Use
 * http://www.adobe.com/products/eulas/tou_typekit. For font license
 * information, see the list below.
 *
 * ff-more-web-pro:
 *   - http://typekit.com/eulas/000000000000000077359da5
 *   - http://typekit.com/eulas/000000000000000077359dd7
 * neuzeit-grotesk:
 *   - http://typekit.com/eulas/000000000000000077359e98
 *   - http://typekit.com/eulas/000000000000000077359e9c
 *
 * © 2009-2026 Adobe Systems Incorporated. All Rights Reserved.
 */
/*{"last_published":"2021-07-08 13:43:36 UTC"}*/

@import url("https://p.typekit.net/p.css?s=1&k=awp7idb&ht=tk&f=12102.12103.10053.10368&a=858292&app=typekit&e=css");

@font-face {
font-family:"neuzeit-grotesk";
src:url("https://use.typekit.com/af/89154a/000000000000000077359e98/30/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff2"),url("https://use.typekit.com/af/89154a/000000000000000077359e98/30/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff"),url("https://use.typekit.com/af/89154a/000000000000000077359e98/30/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"neuzeit-grotesk";
src:url("https://use.typekit.com/af/6e01e0/000000000000000077359e9c/30/l?subset_id=2&fvd=n7&v=3") format("woff2"),url("https://use.typekit.com/af/6e01e0/000000000000000077359e9c/30/d?subset_id=2&fvd=n7&v=3") format("woff"),url("https://use.typekit.com/af/6e01e0/000000000000000077359e9c/30/a?subset_id=2&fvd=n7&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"ff-more-web-pro";
src:url("https://use.typekit.com/af/41bf6c/000000000000000077359da5/30/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff2"),url("https://use.typekit.com/af/41bf6c/000000000000000077359da5/30/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff"),url("https://use.typekit.com/af/41bf6c/000000000000000077359da5/30/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"ff-more-web-pro";
src:url("https://use.typekit.com/af/8e8aa9/000000000000000077359dd7/30/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n5&v=3") format("woff2"),url("https://use.typekit.com/af/8e8aa9/000000000000000077359dd7/30/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n5&v=3") format("woff"),url("https://use.typekit.com/af/8e8aa9/000000000000000077359dd7/30/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n5&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:500;font-stretch:normal;
}

.tk-neuzeit-grotesk { font-family: "neuzeit-grotesk",sans-serif; }
.tk-ff-more-web-pro { font-family: "ff-more-web-pro",serif; }
